body {
  font-family: "Open Sans", sans-serif;
}
a {
  text-decoration: none;
  color: white;
}
.title {
  color: rgba(20, 185, 213, 1);
  text-transform: uppercase;
  font-size: 27px;
  font-weight: bold;
}
.navbar {
  background-color: rgba(49, 49, 49, 1);
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo-container {
  display: flex;
  align-items: center;
}
.text-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo {
  padding: 21px 27px;
}
.logo-name {
  font-weight: bold;
  font-size: 22px;
}
.nav-ul {
  display: flex;
  justify-content: center;
}
.nav-ul li {
  text-transform: uppercase;
  padding: 17.5px;
}
.nav-ul :hover {
  color: rgba(20, 185, 213, 1);
}
.menu-search {
  display: flex;
  align-items: center;
}
.menu {
  padding-right: 15px;
}

.search {
  width: 68px;
  height: 70px;
  background-color: rgba(0, 0, 0, 1);
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-img {
  background-image: url(../img/header-background.png);
  background-size: cover;
  color: white;
}
.header-title {
  padding: 164px 0 0 0;
  margin-bottom: 44px;
  text-align: center;
  font-weight: bold;
  font-size: 27px;
}
.buttons {
  display: flex;
  justify-content: center;
  font-size: 18px;
}
.button {
  width: 170px;
  text-align: center;
  border-radius: 2px;
  padding: 16px 0 17px 0;
  margin: 0 10px 74px;
}
.item1 {
  background-color: rgba(137, 202, 98, 1);
}
.item2 {
  background-color: rgba(20, 185, 213, 1);
}
.main1 {
  margin: 0 auto 40px;
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 1300px;
  background-color: rgba(249, 247, 247, 1);
}
.main1-title,
.news-title {
  margin: 49px 0 53px;
}
.box {
  display: flex;
  justify-content: center;
}
.box-img-container {
  margin: 30px 15px;
  height: min-content;
}
.box-img-text {
  padding: 20px 0 26px;
  font-size: 18px;
  background-color: white;
  font-weight: bold;
}
.mid-img {
  background-image: url(../img/Layer-1.png);
  background-size: cover;
  color: white;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: bold;
}
.mid-img-title {
  padding: 106px 0 0 0;
  text-align: center;
}
.shape {
  margin: 87px auto;
  width: 60px;
  height: 3px;
  background-color: rgba(20, 185, 213, 1);
}
.mid-grid-container {
  display: grid;
  grid-template-columns: 209px 137px 234px 143px;
  column-gap: 50px;
  justify-content: center;
  align-items: center;
  padding-bottom: 191px;
}
.main2 {
  margin-bottom: 77px;
}
.second-main-title {
  margin: 49px 0 53px;
  text-align: center;
}
.grid-top-rated {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
}

.top-rated-imgs img {
  object-fit: contain;
  width: 100%;
}
.news-title {
  text-align: center;
}
.news-grid {
  display: grid;
  grid-template-columns: 277px 250px 250px 277px;
  grid-template-rows: 259px 432px 432px 259px;
  row-gap: 45px;
  column-gap: 60px;
  justify-content: center;
}

.grid-item {
  background-color: rgba(249, 247, 247, 1);
  box-sizing: border-box;
}
.news-grid-item1 {
  grid-column: span 3;
  margin-right: -25px;
  display: flex;
  text-align: end;
}
.news-grid-item8 {
  grid-column: span 3;
  margin-left: -25px;
  display: flex;
  text-align: end;
}
.news-grid-item3,
.news-grid-item4,
.news-grid-item5,
.news-grid-item6 {
  grid-column: span 2;
  text-align: end;
}
.news-grid-item3 > img,
.news-grid-item4 > img,
.news-grid-item5 > img,
.news-grid-item6 > img {
  width: 585px;
}
.grid-img-title {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 14px;
}
.news-grid-item1 > div,
.news-grid-item8 > div {
  padding: 41px 24px 40px 7px;
}
.grid-img-desc {
  font-size: 14px;
  line-height: 21px;
  text-align: end;
}
.news-grid-item3 > div,
.news-grid-item4 > div,
.news-grid-item5 > div,
.news-grid-item6 > div {
  padding: 14px 24px 0 10px;
}
.news-grid-item2 > div,
.news-grid-item7 > div {
  text-align: center;
  padding-top: 13px;
}
.footer {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  line-height: 80px;
  background-color: #000;
  color: white;
  font-size: 13px;
}
